.logo img{
  width: 156px;
  height: 40px;
}
.hero-section {
    position: relative;
    padding: 125px 0 300px;
    z-index: 9
}
.hero-section {
    background-position: bottom center;
    background-size: cover
}
.hero-text {
    position: relative;
    z-index: 99;
    padding: 170px 0 150px
}
.hero-text h5 {
    border: 1.5px solid rgba(209, 209, 255, .59);
    border-radius: 6px;
    display: inline-block;
    padding: 10px;
    margin-bottom: 25px
}
.hero-text h5 span {
    color: #6d6cf6
}
.hero-text h1 {
    padding-bottom: 30px;
    text-transform: uppercase
}
.hero-text p {
    margin-bottom: 50px;
    margin-right: 200px
}
.hero-image-wrap {
    position: absolute;
    right: 0;
    width: 50%;
    bottom: 382px
}
.hero-animation-girl {
    position: relative;
    animation-duration: 2s;
    right: 0;
    bottom: 0;
    z-index: 9;
    width: 50%
}
.hero-animation-leaf1 {
    position: absolute;
    animation-duration: 2s;
    animation-delay: .7s;
    left: 39%;
    bottom: 48px;
    z-index: 1;
    width: 10%
}
.hero-animation-leaf2 {
    position: absolute;
    animation-duration: 2s;
    animation-delay: 1.5s;
    left: 41%;
    bottom: 5px;
    z-index: 2;
    width: 30%
}
.hero-animation-leaf3 {
    position: absolute;
    animation-duration: 2s;
    animation-delay: 1.8s;
    left: 45%;
    bottom: 3px;
    z-index: 3;
    width: 40%
}
.service-section {
    position: relative
}
.section-title .big-title {
    font-size: 188px;
    font-weight: 700;
    color: #fbfbff;
    text-transform: uppercase;
    position: absolute;
    width: 100%;
    top: 0;
    z-index: -1
}
.service-dot {
    position: absolute;
    right: 45px;
    top: -150px;
    z-index: -2
}
.single-service {
    position: relative;
    display: block;
    padding: 40px 30px 25px;
    border-radius: 10px;
    transition: .5s;
    background-color: #fff;
    min-height: 310px
}
.single-service-item {
    min-height: 280px
}
.service-icon {
    margin-bottom: 30px
}
.service-content h5 {
    margin-bottom: 20px
}
.service-content h5 a {
    display: inline-block;
    transition: .5s
}
.service-image {
    box-shadow: 0 30px 60px rgba(115, 117, 165, .08)
}
.service-image img {
    border-radius: 10px
}
.border-btn-wrap {
    margin-top: 50px
}
.before-btn-border {
    background-color: #6d6cf6;
    height: 2px;
    width: 180px;
    float: left;
    margin-top: 30px
}
.about-title .big-title {
    font-size: 188px;
    line-height: 65%;
    font-weight: 700;
    color: #fbfbff;
    position: relative;
    z-index: -1
}
.about-dot {
    position: absolute;
    right: 45px;
    top: -100px;
    z-index: -2
}
.video-btn-wrap {
    margin-top: 35px;
    display: flex;
    align-items: center
}
.video-btn-wrap .icon {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 33px;
    border-radius: 50%;
    background: #425ece;
    color: #fff;
    text-align: center;
    padding-left: 8px;
    margin-right: 15px
}
.video-btn-wrap span {
    color: #6d6cf6
}
.funfact {
    background-size: cover;
    background-repeat: no-repeat;
    position: relative
}
.funfact .container {
    position: relative
}
.funfact .section-title {
    margin-bottom: 110px
}
.stat-item .count {
    font-size: 120px;
    line-height: 1;
    padding-bottom: 15px;
    font-weight: 300;
    position: relative;
    color: #191c3c;
    display: block
}
@keyframes funfactCount {
    0% {
        width: 0
    }
    100% {
        width: 128px
    }
}
.stat-item .count-border {
    position: absolute;
    left: 122px;
    bottom: -10px;
    background: #ff8aac;
    z-index: 999;
    width: 128px;
    height: 2px;
    transition: 1s;
    animation-name: funfactCount;
    animation-duration: 6s
}
.stat-item .count-border.project {
    left: 90px
}
.stat-item .text {
    font-size: 30px;
    font-weight: 300;
    margin: 0;
    color: #191c3c;
    position: relative;
    display: inline-block
}
.stat-item .text.clients {
    left: -15px
}
.stat-item .text.project {
    left: -50px
}
.stat-item .text.team {
    left: 20px
}
.funfact-dot {
    position: absolute;
    right: -60px;
    bottom: -25px;
    z-index: -1
}
.stat-item-count-two .count-two {
    font-size: 120px;
    line-height: 120px;
    padding-bottom: 15px;
    font-weight: 300;
    position: relative;
    color: #191c3c;
    display: block
}
@keyframes funfactCount {
    0% {
        width: 0
    }
    100% {
        width: 128px
    }
}
.stat-item-count-two .count-border-count-two {
    position: absolute;
    left: 0;
    bottom: -10px;
    background: #ff8aac;
    z-index: 999;
    width: 128px;
    height: 2px;
    transition: 1s;
    animation-name: funfactCount;
    animation-duration: 6s
}
.stat-item-count-two .text-count-two {
    font-size: 30px;
    font-weight: 300;
    margin: 0;
    color: #191c3c;
    position: relative;
    display: inline-block
}
.count-two-img img {
    border-radius: 10px
}
.case-study {
    position: relative
}
.case-study .container {
    padding-top: 0
}
.case-study .section-title {
    margin-bottom: 0
}
.single-wrap {
    padding: 45px 15px 70px
}
.single-case-study {
    box-shadow: 0 30px 25px rgba(115, 117, 165, .08)
}
.single-case-study:after {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 9;
    background-color: #6d6cf6;
    content: "";
    opacity: 0;
    border-radius: 10px;
    transition: .5s
}
.single-case-study:hover:after {
    opacity: .4
}
.single-case-study img {
    height: 100%;
    border-radius: 10px
}
.single-case-study .hover-link {
    z-index: 999;
    position: absolute;
    left: 50%;
    top: 50%;
    transition: .5s;
    transform: translate(-41px, -39px);
    opacity: 0
}
.single-case-study .hover-link a {
    background: #fff;
    color: #6d6cf6;
    font-size: 36px;
    width: 82px;
    height: 78px;
    border-radius: 25px;
    display: block;
    line-height: 78px;
    text-align: center
}
.single-case-study:hover .hover-link {
    opacity: 1
}
.case-study-text {
    position: absolute;
    background: #fff;
    left: 0;
    bottom: 0;
    width: 282px;
    padding: 20px 20px 5px 25px
}
.case-study-slider .slick-arrow {
    position: absolute;
    bottom: 0;
    right: 110px;
    z-index: 1;
    color: #c8c8f9;
    font-size: 30px;
    cursor: pointer;
    border-radius: 50%;
    background: 0 0;
    transform: scale(1);
    transition: .6s;
}
.case-study-slider .slick-arrow:hover {
    color: #6d6cf6;
    transform: scale(1.5, 1.2);
}
.case-study-slider .case-study-next {
    right: 40px
}
.client-img-slider {
    margin-left: -30px
}
.client-img-slider .slick-list {
    padding: 0 65px !important
}
.single-testi-item {
    box-shadow: 0 0 30px rgba(115, 117, 165, .08);
    margin: 25px 60px 25px 20px;
    border-radius: 10px;
    padding: 36px 46px;
    display: block;
    transition: 1s;
    cursor: pointer;
    opacity: .75;
    position: relative;
    z-index: 8;
    border: 0 !important;
    opacity: 0
}
.single-testi-item.slick-active {
    opacity: .8
}
.single-testi-item.slick-active.slick-center {
    transform: scale(1.2);
    pointer-events: none;
    transition: 1s;
    box-shadow: 0 10px 30px rgba(115, 117, 165, .18);
    opacity: 1;
    z-index: 9
}
.single-testi-item:after {
    position: absolute;
    left: 85%;
    top: 50%;
    transition: 1s;
    content: "";
    width: 0;
    height: 2px;
    background-color: #6d6cf6
}
.single-testi-item .client-img {
    float: left;
    width: 74px;
    margin-right: 22px;
    transition: 1s
}
.single-testi-item .client-img img {
    transition: 1s;
    border-radius: 10px
}
.single-testi-item .author-testi-details h4 {
    font-size: 17px
}
.single-testi-item .author-testi-details h5 {
    font-size: 16px;
    color: #9494af
}
.single-testi-item .author-testi-details span {
    font-size: 14px;
    color: #9494af
}
.single-testi-item .author-testi-details span i {
    color: #6c6bf4
}
.single-testi-item.slick-active.slick-center:after {
    width: 135px;
    transition: 2s
}
.single-testi-item.slick-active.slick-center .client-img img {
    transform: scale(1.1)
}
.client-img-slider .slick-arrow {
    position: absolute;
    bottom: -50px;
    left: 45%;
    z-index: 1;
    color: #c8c8f9;
    font-size: 30px;
    cursor: pointer;
    border-radius: 50%;
    background: 0 0;
    transform: scale(1);
    transition: .6s
}
.client-img-slider .slick-arrow:hover {
    color: #6d6cf6;
    transform: scale(1.5, 1.2)
}
.client-img-slider .testi-next {
    left: 55%
}
.testi-content-wrap {
    position: relative
}
.testi-content-wrap::before {
    content: "\201D";
    color: #f8f8ff;
    position: absolute;
    top: 50px;
    transform: rotateY(180deg);
    left: 0;
    font-weight: 700;
    font-size: 200px;
    font-family: georgia
}
.testi-content-wrap::after {
    content: "\201D";
    color: #f8f8ff;
    position: absolute;
    right: 0;
    bottom: 0;
    font-weight: 700;
    font-size: 130px;
    font-family: georgia;
    z-index: 1
}
.testi-content-wrap .section-title {
    margin-bottom: 0
}
.testi-content-wrap .section-title h3 {
    text-transform: none
}
.testi-content-wrap .section-title h2 {
    margin-bottom: 20px
}
.single-testi-content {
    margin-bottom: 50px
}
.single-testi-content p {
    padding: 0 60px 0 0
}
.testi-content-slider .slick-arrow {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    color: #c8c8f9;
    font-size: 30px;
    cursor: pointer;
    border-radius: 50%;
    background: 0 0;
    transform: scale(1);
    transition: .6s
}
.testi-content-slider .slick-arrow:hover {
    color: #6d6cf6;
    transform: scale(1.5, 1.2)
}
.testi-content-slider .testi-next {
    left: 87px
}
.pricing-table-section {
    position: relative
}
.pricing-table-wrap .tab-content {
    width: 75%
}
.table-tab-content-inner.active {
    display: flex !important
}
.table-tab-content-inner {
    display: none !important
}
.pricing-table-box {
    background-color: #fff;
    border-radius: 10px;
    text-align: center;
    padding: 45px 20px;
    box-shadow: 0 30px 60px rgba(115, 117, 165, .08);
    transition: .5s all;
    width: 33.3333%
}
.pricing-table-box.first {
    width: 24%;
    margin: 80px 0 114px;
    padding: 41px 20px
}
.pricing-table-box.third {
    z-index: 8;
    padding: 65px 20px 53px;
    width: 40%
}
.pricing-table-box.forth,
.pricing-table-box.second {
    margin: 20px 0 38px
}
.filter-btn-wrap {
    border: none
}
.filter-btn-wrap .filter-btn {
    padding: 11px 23px;
    background-color: #fff5f8;
    z-index: 1;
    border: none;
    color: #9494af;
    cursor: pointer;
    margin: 0 -8px;
    position: relative;
    display: inline-block;
    font-size: 15px;
    transition: .4s
}
.filter-btn-wrap .filter-btn.monthly {
    border-radius: 108px 0 0 108px
}
.filter-btn-wrap .filter-btn.yearly {
    border-radius: 0 108px 108px 0
}
.filter-btn-wrap .filter-btn.active {
    border-radius: 108px;
    background-color: #ff8aac;
    z-index: 2;
    color: #fff;
    font-size: 18px
}
.pricing-table-box p {
    margin: 0
}
.pricing-table-box .price-wrap {
    color: #6d6cf6;
    margin-top: 10px
}
.pricing-table-box .price {
    color: #6d6cf6;
    font-size: 70px;
    font-weight: 700
}
.pricing-table-box .month {
    padding: 12px 0
}
.pricing-table-box .text {
    padding: 10px 25px 15px
}
.pricing-table-facilities ul {
    padding: 0;
    list-style: none;
}
.pricing-table-facilities li {
    padding: 20px;
    font-size: 20px
}
.pricing-table-facilities li span {
    border: 1px solid rgba(225, 225, 235, .27);
    display: inline-block;
    padding: 1px 8px;
    border-radius: 9px;
    font-size: 14px
}
.pricing-table-facilities li span.check {
    color: #7fe97b
}
.pricing-table-box.first .text {
    padding: 23px 20px 15px
}
.first .pricing-table-facilities li {
    padding: 23px
}
.third .pricing-table-facilities li:last-child {
    margin-bottom: 50px
}
.forth .pricing-table-facilities li:last-child,
.second .pricing-table-facilities li:last-child {
    margin-bottom: 25px
}
.pricing-table-box .choose-button {
    padding: 16px;
    min-width: 180px;
    background-color: #ff8aac;
    font-size: 18px;
    color: #fff;
    border-radius: 108px;
    display: inline-block;
    transition: .5s
}
.pricing-table-box .choose-button:hover {
    background-color: #fe5d89
}
.blog-section {
    position: relative
}
.single-news-block {
    box-shadow: 0 30px 60px rgba(115, 117, 165, .08);
    padding: 40px 30px 50px;
    border-radius: 10px;
    position: relative;
    background: #fff
}
.single-news-block:after {
    position: absolute;
    width: 100%;
    height: 0;
    left: 0;
    bottom: 0;
    z-index: 9;
    background-color: #6d6cf6;
    content: "";
    opacity: 0;
    border-radius: 10px;
    transition: .5s
}
.single-news-block:hover:after {
    opacity: .4;
    height: 93px
}
.single-news-block .news-text {
    padding: 0 10px;
    margin-bottom: 25px
}
.single-news-block .news-text h3 {
    margin-bottom: 15px;
    font-weight: 600;
    word-break: break-word;
}
.single-news-block .blog-thumb {
    position: relative;
    z-index: 2;
    padding-right: 30px
}
.single-news-block .blog-thumb img {
    border-radius: 10px;
    max-width: 100%
}
.single-news-block .hover-link {
    z-index: 999;
    position: absolute;
    left: 30px;
    bottom: 50px;
    transition: .5s;
    opacity: 0
}
.single-news-block .hover-link a {
    background: #fff;
    color: #6d6cf6;
    font-size: 36px;
    width: 82px;
    height: 78px;
    border-radius: 25px 25px 25px 10px;
    display: block;
    line-height: 78px;
    text-align: center
}
.single-news-block:hover .hover-link {
    opacity: 1
}
.single-news-block .news-dot {
    position: absolute;
    right: 20px;
    bottom: 20px;
    z-index: 1
}
.single-news-block:hover .news-text a h3 {
    color: #191c3c
}
.single-news-block .sticky-icon {
    display: none
}
.single-news-block.sticky .sticky-icon {
    display: block;
    font-size: 36px;
    color: #c4c4fb;
    position: absolute;
    right: 60px;
    top: 5px
}
.news-style-two {
    padding: 30px 30px 50px
}
.news-style-two .news-text {
    padding: 0;
    margin: 25px 30px 30px 0
}
.news-style-two .news-text h2 {
    font-size: 40px;
    font-weight: 500;
    word-break: break-word;
}
.news-style-two:hover .news-text a h2 {
    color: #191c3c
}
.post-meta .by-admin {
    color: #6d6cf6;
    font-size: 14px;
    margin-right: 25px;
    display: inline-block;
    font-weight: 500
}
.post-meta .date {
    color: #9494af;
    font-size: 14px;
    margin-right: 20px;
    display: inline-block
}
.post-meta .categori a {
    color: #ff8aac;
    font-size: 14px;
    display: inline-block;
    font-weight: 500;
    text-decoration: underline
}
.single-news-block.quote-block {
    position: relative;
    padding-bottom: 30px;
    padding: 100px 25px 50px
}
.single-news-block.quote-block:before {
    content: "\201D";
    color: #ffc7d7;
    position: absolute;
    font-weight: 700;
    font-size: 100px;
    font-family: georgia;
    top: 80px;
    left: 50%;
    transform: translate(-50%)
}
.single-news-block.quote-block:after {
    display: none
}
.single-news-block.quote-block .news-text {
    margin-bottom: 0
}
.single-news-block.quote-block .news-text h3 {
    line-height: 1.4em;
}
.single-news-block .admin {
    font-weight: 500;
    color: #6d6cf6
}
.single-news-block .admin a {
    color: #6d6cf6
}
.single-news-block.video-block .vedio-button {
    text-align: center;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    position: absolute;
    width: 54px;
    height: 54px;
    line-height: 54px;
    border-radius: 50%;
    margin: 0 auto;
    background: #ff6b96
}
.single-news-block.video-block .vedio-button a {
    display: inline-block;
    width: 100%;
    height: 100%;
    color: #fff;
    margin-left: 3px;
    font-size: 22px
}
.single-news-block.audio-block:after {
    display: none
}
.single-news-block.audio-block .blog-thumb .app {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 90%;
    background: rgba(255, 107, 150, .76);
    border-radius: 10px
}
.single-news-block.news-style-two .blog-thumb .app {
    width: 96%
}
.blog-thumb .app .maudio .audio-control a.play {
    border-radius: 50%;
    color: #fff;
    width: 20px;
    min-width: 20px;
    height: 18px;
    line-height: 16px;
    text-align: center;
    font-size: 10px;
    padding-left: 2px;
    background-color: transparent;
    background-position: 5px 3px
}
.blog-thumb .app .maudio.playing .audio-control a.play {
    background-position: 4px -28px
}
.blog-thumb .app .maudio .audio-control .progress-bar {
    width: 55%;
    height: 6px;
    border-radius: 4px;
    background: #fff
}
.news-style-two .blog-thumb .app .maudio .audio-control .progress-bar {
    width: 74%
}
.blog-thumb .app .maudio .audio-control .progress-pass {
    width: 0;
    height: 8px;
    margin: 0;
    border-radius: 3.5px;
    background: #110609
}
.blog-thumb .app .maudio .audio-control .time-keep {
    height: 30px;
    line-height: 30px;
    color: #fff;
    cursor: default
}
.blog-thumb .app .maudio .audio-control {
    overflow: hidden;
    font-size: 12px;
    font-weight: 400;
    padding: 10px 8px;
    margin-top: 0;
    display: flex;
    align-items: center
}
.blog-thumb .app .maudio .audio-control .mute {
    width: 20px;
    height: 15px;
    line-height: 15px;
    margin-top: 4px;
    color: #fff;
    font-size: 14px
}
.blog-thumb .app .maudio .audio-control .volume-bar {
    background: #110609;
    margin-top: 1px
}
.blog-thumb .app .maudio .audio-control .volume-pass {
    background: #fff
}
.single-news-block.single-details:after {
    display: none
}
.single-news-block.single-details .news-text h2 {
    font-size: 40px;
    font-weight: 500;
    word-break: break-word;
    -ms-word-wrap: break-word;
}
.single-news-block.single-details .news-dot {
    position: absolute;
    right: 0;
    bottom: -30px;
    z-index: -1
}
.news-details-content h3 {
    margin-bottom: 20px
}
.news-details-content p>iframe {
    max-width: 100%;
}
.blog-details-footer {
    clear: both;
}
.blog-post-tag span,
.blog-share-icon span {
    color: #6d6cf6;
    font-size: 14px;
    font-weight: 500;
    margin-right: 5px
}
.blog-post-tag a {
    color: #fff;
    background: #ff8aac;
    border-radius: 176px;
    display: inline-block;
    padding: 2px 9px;
    font-size: 14px;
    margin: 2px
}
.blog-share-icon a {
    color: #e0e0f2;
    transition: .4s;
    padding: 5px;
    display: inline-block
}
.blog-share-icon a:hover {
    color: #ff8aac
}
.post-comments{
	margin-top: 30px;
}
.blog-coment-title h3 {
    margin-bottom: 25px;
}
.comment-list{
	padding: 0;
}
.comment-list li {
    box-shadow: 0 30px 60px #7375a514;
    background: #fff;
    padding: 40px;
    border-radius: 10px;
    margin-bottom: 30px;
    list-style: none;
}
.comment .comments-avatar {
    float: left;
}
.comment .comments-avatar img {
    width: 88px;
    margin-right: 25px;
    border-radius: 50%
}
.comment .comments-text {
    overflow: hidden;
}
.comment .comments-text p {
    margin-bottom: 0;
}
.comment .avatar-name {
    position: relative;
    margin-bottom: 15px
}
.comment .avatar-name h5 a {
    color: #ff8aac;
    display: inline-block;
    margin-bottom: 2px;
}
.comment .avatar-name span {
    font-size: 14px;
    color: #9494af;
}
.comment-reply-link {
    color: #707b8e;
    display: inline-block;
    transition: .5s;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 16px;
    font-weight: 500;
}
.comment-list .children .children {
    margin-left: 0;
}
.children .comments-avatar img {
    width: 67px;
}
.post-comments-form {
    box-shadow: 0 30px 60px #7375a514;
    background: #fff;
    padding: 40px;
    border-radius: 10px;
}
.post-comments-title {
    margin-bottom: 30px;
}
.post-comments-title h3 {
    margin-bottom: 20px;
}
.form-style input,
.form-style textarea {
    border: none;
    background: 0 0;
    font-weight: 500;
    margin-bottom: 20px;
    width: 100%;
    color: #727b9a;
    font-size: 16px;
    border-bottom: 2px solid #a5aabf;
}
.form-style input {
    height: 78px;
}
.form-style input[type="checkbox"]{
    height: 14px;
    width: 14px;
    top: 31px;
    margin-left: 0;
}

.form-style label.form-check-label {
    padding: 30px 0 0 20px;
}
.form-style textarea {
    height: 125px;
}
.form-style input::-moz-placeholder {
    color: #727b9a;
}
.form-style input::-webkit-input-placeholder {
    color: #727b9a;
}
.form-style input:-ms-input-placeholder {
    color: #727b9a;
}
.form-style input::-ms-input-placeholder {
    color: #727b9a;
}
.form-style input::placeholder {
    color: #727b9a;
}
.form-style textarea::-moz-placeholder {
    color: #727b9a;
}
.form-style textarea::-webkit-input-placeholder {
    color: #727b9a;
}
.form-style textarea:-ms-input-placeholder {
    color: #727b9a;
}
.form-style textarea::-ms-input-placeholder {
    color: #727b9a;
}
.form-style textarea::placeholder {
    color: #727b9a;
}
.form-style .btn-bg {
    width: auto;
    background: #ff8aac;
    border: none;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    height: auto;
}
.form-style .btn-bg:hover {
    background: #fe5d89;
}
.subscribe-form {
    position: relative;
    max-width: 340px;
    margin: auto;
}
.subscribe-form .form-group {
    position: relative;
    margin-bottom: 0;
}
.subscribe-form input {
    position: relative;
    width: 100%;
    padding: 16px 25px;
    padding-right: 50px;
    border-radius: 108px;
    background: #fff;
    color: #8198ae;
    box-shadow: 0 10px 20px rgba(115, 117, 165, .08);
}
.subscribe-form button {
    position: absolute;
    right: 0;
    padding: 0 15px;
    background: #ff8aac;
    top: 0;
    cursor: pointer;
    color: #fff;
    height: 60px;
    width: 100px;
    font-size: 18px;
    border-radius: 108px;
    transition: .5s;
}
.subscribe-form button:hover {
    background-color: #fe5d89;
}
.footer .container {
    padding-left: 30px;
    padding-right: 30px;
}
.footer {
    background-position: 0 0;
    background-size: cover;
    position: relative;
}
.footer-widget ul {
    padding: 0;
    list-style: none;
}
.footer-widget .footer-title {
    position: relative;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.footer-logo {
    position: relative;
    margin-bottom: 35px;
}
.logo-widget .text {
    padding-right: 10px;
    margin-bottom: 35px;
}
.footer-widget.widget_nav_menu ul li a {
    position: relative;
    display: inline-block;
    padding: 5.3px 0;
    color: #727b9a;
    font-weight: 400;
    font-size: 15px;
    margin-bottom: 0;
}
.footer-bottom {
    text-align: center;
    position: relative;
}
.banner-section {
    position: relative;
    background-size: cover;
    display: flex;
    align-items: center;
}
.banner-inner {
    position: relative;
    z-index: 1;
}
.banner-inner h5 {
    border: 1.5px solid rgba(209, 209, 255, .59);
    border-radius: 6px;
    display: inline-block;
    padding: 12px 15px;
    margin: 0 30px 25px 15px;
    color: #6d6cf6;
}
.breadcrumb {
    background: 0 0;
    margin-bottom: 0;
    padding: 0;
}
.banner-inner nav {
    display: inline-block;
}
.breadcrumb-item a {
    color: #191c3c;
}
.breadcrumb-item a:hover {
    color: #ff8aac;
}
.breadcrumb-item.active {
    color: #ff8aac;
}
.breadcrumb-item+.breadcrumb-item::before {
    color: #191c3c;
    content: ">";
}
.single-team-member {
    transition: .3s;
    border-radius: 10px;
    box-shadow: 0 30px 60px #7375a514;
}
.single-team-member .team-img img {
    border-radius: 10px 10px 0 0;
    width: 100%;
}
.single-team-member .team-info {
    padding: 33px 25px 20px 25px;
    background: #fff;
    border-radius: 0 0 10px 10px;
}
.single-team-member .team-info h4 {
    color: #294368;
}
.single-team-member .team-info span {
    color: #9494af;
    margin-bottom: 15px;
}
.single-team-member .team-social-link {
    margin-top: 6px;
}
.single-team-member .team-social-link a {
    width: 22px;
    height: 22px;
    display: inline-block;
    text-align: center;
    color: #a3accc;
    border-radius: 7px;
    line-height: 22px;
    margin: 0 5px;
    transition: .4s;
    font-size: 12px;
    background-color: rgba(226, 233, 255, 0);
}
.single-team-member .team-social-link a:hover {
    color: #ff8aac;
    background-color: rgba(226, 233, 255, .6)
}
.wwd-list ul li {
    font-size: 20px;
    color: #191c3c;
    display: block;
    padding: 13px 20px;
    position: relative;
}
.wwd-list ul li:after {
    position: absolute;
    left: -10px;
    bottom: 0;
    width: 0;
    height: 2px;
    border-radius: 1px;
    content: "";
    background-color: #6d6cf6;
    transition: .4s;
}
.wwd-list ul li.active:after {
    width: 140px;
}
.wwd-list ul li a {
    color: #191c3c;
}
.single-page-menu {
    transition: .4s;
}
.single-page-menu ul {
    padding: 0;
    list-style: none;
    margin: 0;
}
.single-page-menu .single-menu {
    background: #f9f8ff;
    border: 1.5px solid rgba(209, 209, 255, .59);
    border-radius: 6px;
}
.single-page-menu .single-menu ul {
    display: flex;
    justify-content: space-around;
}
.single-page-menu .single-menu ul li a {
    color: #191c3c;
    font-size: 18px;
    padding: 10px;
    display: block;
}
.single-page-menu .single-menu ul li.active a {
    color: #ff8aac;
}
.single-page-menu.sticky {
    position: fixed;
    background: #fff;
    box-shadow: 0 30px 60px #7375a514;
    left: 0;
    top: 0;
    z-index: 99;
    width: 100%;
    padding: 17px;
}
.single-page-menu.sticky .single-menu {
    background: #fff;
    border: 0;
    border-radius: 0;
}
.single-page-menu.sticky .single-menu ul li a {
    font-size: 18px;
    padding: 15px 10px;
    display: block;
}
.single-page-menu.sticky+div,
.single-page-menu.sticky+section {
    margin-top: 50px;
}
.service-btn-wrap {
    margin-top: 35px;
}
.widget {
    margin-bottom: 50px;
    box-shadow: 0 30px 60px #7375a514;
    padding: 25px;
    border-radius: 10px;
    background: #fff
}
.widget.footer-widget {
    margin-bottom: 50px;
    box-shadow: none;
    padding: 25px;
    border-radius: 10px;
    background: none;
}
.widget select{
    width: 100%;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.widget ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.widget_archive li li,
.widget_categories li li,
.widget_pages li li,
.widget_meta li li,
.widget_nav_menu li li {
    margin-left: 12px;
}
.footer-widget.widget_archive li li,
.footer-widget.widget_categories li li,
.footer-widget.widget_pages li li,
.footer-widget.widget_meta li li,
.footer-widget.widget_nav_menu li li {
    margin-left: 5px;
}

.widget .page_item_has_children {
    margin-bottom: 14px;
}
.widget .title {
    margin-bottom: 30px;
}
.widget:last-child {
    margin-bottom: 0;
}
.widget_search {
    padding: 0;
}
.widget_search form {
    position: relative;
}
.widget_search input {
    width: 100%;
    border: none;
    padding: 17px 20px;
}
.widget_search input::placeholder {
    color: #b4b3c5;
}
.widget_search button {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    font-size: 18px;
    width: 60px;
    color: #fff;
    cursor: pointer;
    background: #ff8aac;
    border-radius: 10px;
}
.widget_search .title,
.widget_search .footer-title {
    padding: 25px 25px 0px;
}
.widget_search h3.title+.search-form-wrapper,
.widget_search h5.footer-title+.search-form-wrapper {
    padding: 0px 25px 25px;
    border-radius: 10px;
}
.widget_search h3.title+.search-form-wrapper input,
.widget_search h5.footer-title+.search-form-wrapper input {
    border: 1px solid #eee;
    border-radius: 10px;
}
.widget_post .post-item {
    display: flex;
    align-items: center;
    margin-bottom: 23px;
}
.widget_post .post-item:last-child {
    margin-bottom: 0;
}
.widget_post .post-img {
    flex: none;
    margin-right: 20px;
    position: relative;
}
.widget_post .post-img img {
    width: 80px;
    height: 80px;
    border-radius: 25px 25px 25px 10px;
}
.widget_post .post-item .post-content h5 a {
    color: #707b8e;
}
.widget_post .post-item:hover .post-content h5 a {
    color: #191c3c;
}
.wp-block-archives li a,
.widget_categories li a,
.widget_archive ul li a,
.widget_pages ul li a,
.widget_recent_entries ul li a,
.widget_recent_comments ul li a {
    color: #707b8e;
    margin-bottom: 14px;
    width: calc(100% - 33px);
    display: inline-block;
    font-weight: 500;
    font-size: 18px;
}
.widget_categories li:last-child a {
    margin-bottom: 14px;
}
.widget_categories a:hover,
.widget_archive a:hover,
.widget_pages ul li a:hover,
.widget_recent_entries ul li a:hover,
.widget_recent_comments ul li a:hover,
.widget_nav_menu ul li a:hover,
.widget_meta ul li a:hover {
    color: #ff8aac;
}
.widget_recent_comments ul li {
    margin-bottom: 30px;
    font-size: 18px;
    position: relative;
    padding-left: 60px;
}
.widget_recent_comments ul li:last-child {
    margin-bottom: 0;
}
.widget_recent_comments ul li:before {
    content: "\f106";
    font-family: Flaticon;
    width: 41px;
    height: 41px;
    line-height: 48px;
    font-size: 20px;
    text-align: center;
    background: #ff8aac;
    color: #fff;
    flex: none;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0;
}
.widget_recent_comments .comment-author-link {
    font-weight: 500;
}
.widget_recent_comments ul li>a {
    display: block;
    margin-top: 10px;
}
.wp-block-tag-cloud a,
.widget_tag_cloud a {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    padding: 7px 20px;
    margin: 0 10px 10px 0;
    display: inline-block;
    border-radius: 108px;
    background: #ff8aac;
}
.widget_tag_cloud a:last-child {
    margin-bottom: 0;
}
.widget_tag_cloud a:hover {
    color: #fff;
}
.widget.contact-widget {
    padding: 45px;
}
.widget.contact-widget h5 {
    color: #717a99;
    line-height: 1.6;
}
.widget.contact-widget p:last-child {
    margin-bottom: 0;
}
.widget.contact-widget .number {
    font-size: 25px;
    color: #ff8aac;
    font-weight: 500;
}
.widget.contact-widget .social-icon-one {
    margin: 20px 0 15px;
}
.widget.contact-widget table{
  border: none;
  margin-bottom: 0;
}
.widget.contact-widget table tr td {
    padding: 6px 0;
    border: none;
    color: #707b8e;
}
.widget.contact-widget table tr td span {
    margin: 4px 28px;
    display: inline-block;
}
.widget_archive ul li:last-child a {
    margin-bottom: 0;
}
.widget .nice-select {
    color: #9494af;
    width: 100%;
    height: auto;
    float: none;
    border: none;
    padding-left: 0;
    border-radius: 0;
    font-size: 16px;
    line-height: 28px;
    padding-bottom: 10px;
    border-bottom: 1px solid #727b9a;
}
.widget .nice-select:after {
    border-right: 10px solid #ff8aac;
    border-top: 10px solid transparent;
    border-bottom: none;
    right: 5px;
    top: 11px;
}
.widget .nice-select .list {
    width: 100%;
}
.widget_pages ul li:last-child a {
    margin-bottom: 0;
}
.widget_archive ul li a span {
    float: right;
    color: #9494af;
}
.widget_meta ul li a {
    display: inline-block;
    color: #9494af;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 15px;
}

.widget_meta ul li:last-child a {
    margin-bottom: 0;
}
.widget_rss .title img {
    width: 20px;
    margin-right: 10px;
}
.widget_rss ul li {
    margin-bottom: 30px;
}
.widget_rss ul li a {
    display: block;
    color: #ff8aac;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}
.widget_rss ul li .rss-date {
    color: #6d6cf6;
    margin-bottom: 5px;
    display: block;
}
.widget_rss ul li cite {
    color: #191c3c;
    font-style: normal;
}
.widget_text h4,
.widget_text h5,
.widget_text h6,
.widget_text img,
.widget_text p {
    margin-bottom: 15px;
}
.widget_nav_menu ul li a {
    display: inline-block;
    color: #9494af;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 15px;
}
.widget_nav_menu ul li:last-child a {
    margin-bottom: 0;
}
.properties-pazination li {
    display: inline-block;
    margin-right: 12px;
}
.properties-pazination li a,
.properties-pazination span {
    color: #a4acc7;
    display: block;
    font-weight: 500;
    font-size: 18px;
    height: 45px;
    width: 45px;
    line-height: 45px;
    border-radius: 50%;
    text-align: center;
    background: #e9eef5;
}
.properties-pazination li a.next,
.properties-pazination li a.prev {
    border-radius: 108px;
}
.properties-pazination li a.next {
    width: 95px;
}
.properties-pazination li a.prev {
    width: 125px;
}
.properties-pazination a:hover,
.properties-pazination span.current {
    color: #fff;
    background: #ff8aac;
}
.contact-box {
    box-shadow: 0 30px 60px #7375a514;
    border-radius: 10px;
    padding: 45px 45px 65px 45px;
    background: #fff;
}
.contact-box ul {
    justify-content: space-between;
}
.contact-box ul li a {
    display: inline-block;
    text-align: center;
    padding: 28px 40px;
    min-width: 195px;
    box-shadow: 0 30px 60px #7375a514;
    color: #717a99;
    border-radius: 10px;
}
.contact-box ul li a i {
    display: block;
    text-align: center;
    font-size: 35px;
    margin-bottom: 15px;
}
.contact-box ul li a.active {
    color: #fff;
    background-color: #ff8aac;
}
.search-results-none {
    max-width: 400px;
}
.search-results-none h2 {
    font-size: 40px;
    font-weight: 500;
    margin-bottom: 20px;
}
.search-results-none p {
    font-size: 22px;
    color: #191c3c;
    line-height: 30px;
}
.error-content-inner {
    position: relative;
}
.error-text {
    position: absolute;
    left: 50%;
    top: -25px;
    transform: translate(-50%);
}
.error-text h2 {
    font-size: 55px;
    font-weight: 600;
    color: #6d6cf6;
}
.error-text h2 span {
    color: #ff8aac;
}
.error-text p {
    font-size: 22px;
    color: #191c3c;
}
a.error-btn {
    background: #ff8aac;
    border-radius: 108px;
    color: #fff;
    font-size: 18px;
    padding: 15px 35px;
    display: inline-block;
    border: 1px solid transparent;
    margin-top: -15px;
}
/*
  block-quote
*/
.wp-block-quote.is-large,
.wp-block-quote.is-style-large {
    padding: 40px 60px;
    margin: 25px 0;
}
.wp-block-categories-dropdown select,
.wp-block-archives.wp-block-archives-dropdown select {
    width: 100%;
    border: 1px solid #eee;
    padding: 16px 20px;
}
.widget_archive select,
.widget_categories select {
    width: 100%;
}
.has-large-font-size {
    line-height: 1.1em;
}
.gallery-item img {
    margin-bottom: 20px;
    ;
}
#wp-calendar {
    max-width: 100%;
}
.wp-block-search .wp-block-search__input {
    border: 1px solid #eee;
    height: 50px;
    padding: 0 20px;
}
.wp-block-search {
    margin-bottom: 20px;
}
.wp-block-search .wp-block-search__button {
    padding: 0 30px;
    cursor: pointer;
}
.wp-block-group__inner-container {
    padding: 30px;
}
.post-password-form input#pwbox-1168 {
    border: 1px solid #eee;
    padding: 11px 20px;
}
.post-password-form input[type="submit"] {
    padding: 12px 30px;
    cursor: pointer;
}
.widget_nav_menu ul ul {
    margin-left: 10px;
}
figcaption#caption-attachment-754 {
    margin: 15px 0 5px;
}
.post-nav-links .post-page-numbers.current,
.post-nav-links a.post-page-numbers {
    position: relative;
    background: #f7f8f9;
    width: 35px;
    height: 35px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    line-height: 35px;
    color: #222;
}
.post-nav-links .post-page-numbers.current {
    color: #fff;
    background-color: #ff8aac;
}
.blog-details-section table {
    width: 100%;
    border: 1px solid #eee;
    margin-bottom: 30px;
}
.blog-details-section table tr th {
    padding: 5px 20px;
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
    color: #222;
}
.blog-details-section table tr td {
    padding: 5px 20px;
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
    color: #222;
}
.blog-details-section table tr td a {
    color: #222;
}
.nav-item.dropdown>.navbar-nav {
    width: auto;
    min-width: 200px;
}
.wp-block-archives-list {
    margin: 0;
    padding: 0;
}
.wp-block-archives-list li {
    list-style: none;
}
.wp-block-latest-comments__comment-author {
    font-size: 18px;
    font-weight: 500;
    color: #333;
}
p.post-nav-links {
    font-size: 18px;
	font-weight: 500;
	clear: both;
}
.gallery:after {
    content: "";
    display: table;
    clear: both;
}
img.aligncenter,
div.aligncenter,
figure.aligncenter,
img.wp-post-image {
    display: block;
    margin: 1em auto;
}
img.alignright,
div.alignright,
figure.alignright {
    float: right;
    margin: 1em 0 1em 2em;
}
img.alignleft,
div.alignleft,
figure.alignleft,
img.wp-post-image.attachment-thumb {
    float: left;
    margin: 1em 1em 2em 0;
}
figure {
    max-width: 100%;
    height: auto;
    margin: 1em 0;
}
p img.alignright,
p img.alignleft {
    margin-top: 0;
}
.gallery figure img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
}
.gallery figure {
    float: left;
    margin: 0 2% 1em 0;
}
.gallery.gallery-columns-1 figure {
    width: 100%;
    margin: 0 0 1em 0;
    float: none;
}
.gallery.gallery-columns-3 figure {
    width: 32%;
}
.gallery.gallery-columns-3 figure:nth-of-type(3n+3) {
    margin-right: 0;
}
.gallery.gallery-columns-3 figure:nth-of-type(3n+4) {
    clear: left;
}
.gallery.gallery-columns-2 figure {
    width: 49%;
}
.gallery.gallery-columns-2 figure:nth-of-type(even) {
    margin-right: 0;
}
.gallery.gallery-columns-2 figure:nth-of-type(odd) {
    clear: left;
}
.gallery.gallery-columns-4 figure {
    width: 23.25%;
}
.gallery.gallery-columns-4 figure:nth-of-type(4n+4) {
    margin-right: 0;
}
.gallery.gallery-columns-4 figure:nth-of-type(4n+5) {
    clear: left;
}
.gallery.gallery-columns-5 figure {
    width: 18%;
}
.gallery.gallery-columns-5 figure:nth-of-type(5n+5) {
    margin-right: 0;
}
.gallery.gallery-columns-5 figure:nth-of-type(5n+6) {
    clear: left;
}
.gallery.gallery-columns-6 figure {
    width: 14.2%;
}
.gallery.gallery-columns-6 figure:nth-of-type(6n+6) {
    margin-right: 0;
}
.gallery.gallery-columns-6 figure:nth-of-type(6n+7) {
    clear: left;
}
.gallery.gallery-columns-7 figure {
    width: 12%;
}
.gallery.gallery-columns-7 figure:nth-of-type(7n+7) {
    margin-right: 0;
}
.gallery.gallery-columns-7 figure:nth-of-type(7n+8) {
    clear: left;
}
.gallery.gallery-columns-8 figure {
    width: 10.2%;
}
.gallery.gallery-columns-8 figure:nth-of-type(8n+8) {
    margin-right: 0;
}
.gallery.gallery-columns-8 figure:nth-of-type(8n+9) {
    clear: left;
}
.gallery.gallery-columns-9 figure {
    width: 8.85%;
}
.gallery.gallery-columns-9 figure:nth-of-type(9n+9) {
    margin-right: 0;
}
.gallery.gallery-columns-9 figure:nth-of-type(9n+10) {
    clear: left;
}
@media (max-width:767px) {
    img.alignright,
    div.alignright,
    figure.alignright,
    img.alignleft,
    div.alignleft,
    figure.alignleft,
    img.wp-post-image.attachment-thumb {
        display: block;
        margin: 1em auto;
        float: none;
    }
    .gallery.gallery-columns-4 figure,
    .gallery.gallery-columns-5 figure,
    .gallery.gallery-columns-6 figure,
    .gallery.gallery-columns-7 figure,
    .gallery.gallery-columns-8 figure,
    .gallery.gallery-columns-9 figure {
        width: 100%;
        margin: 0 0 1em 0;
        float: none;
    }
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

body.admin-bar .main-header,
body.admin-bar .fixed-header {
	top: 32px!important;
}

@media (max-width: 782px) {
    body.admin-bar .main-header {
        top: 46px!important;
	}
	body.admin-bar .fixed-header{
		top: 0px!important;
	}
}

